<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button color="dark" icon="arrow-round-back" mode="md" text=""></ion-back-button>
        </ion-buttons>
        <ion-title *ngIf="currFlag == 'about'">About</ion-title>
        <ion-title *ngIf="currFlag == 'contact'">Contact</ion-title>
        <ion-title *ngIf="currFlag == 'pripolicy'">Privacy Policy</ion-title>
        <ion-title *ngIf="currFlag == 'terconditions'">Terms & Conditions</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content no-padding>
    <ion-list *ngIf="currFlag == 'about'">
        <ion-item>
            <ion-text slot="start">
                <p class="ion-text-justify">At SKEIN, we believe in the power of ‘we’. Our team comprises of interdisciplinary domain experts, exceptional web developers, technology architects and data analysts who deliver comprehensive solutions for all kinds of business projects.
                    We develop custom hardware and software solutions that range from the smallest of drive building to more complex 3D interactive ecosystems running on IoT.<br><br> At SKEIN we offer a host of solutions that range from assessing the
                    idea feasibility to development of custom concepts and solutions. We offer unyielding support for your business based on your requirements, offering solutions that are technology sound, AI supported, interactive and intuitive. Our
                    solution deliver mode includes end-to-end management and support right from the beginning. It includes verifying concept feasibility, demo solution implementation and custom software or hardware development. From a full range of comprehensive
                    web and mobile app development, 3D interactive solutions, ChatBots, cloud computing solutions to staffing, we excel in all things IT.
                    <br><br> Our first step is to understand the feasibility ratio of your idea and plans. Once you approach us with your tech concept, we explore the opportunities it possesses to in-depth R&D that helps us understand your needs, research
                    on the industry practices prevalent, decipher the scientific codes and measure implementable technologies.
                </p>
            </ion-text>
        </ion-item>
    </ion-list>
    <ion-list *ngIf="currFlag == 'contact'" no-padding>
        <ion-item no-padding>
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3916.5934096576275!2d76.97075331462459!3d10.994030992174082!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3ba859a2580a8b63%3A0x381e1a9fa7ce452a!2sSkein%20Technologies%20pvt%20ltd!5e0!3m2!1sen!2sin!4v1569670093175!5m2!1sen!2sin"
                width="100%" height="250" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
        </ion-item>
        <ion-card-title class="ion-padding-start ion-padding-top">Skein Technologies pvt ltd</ion-card-title>
        <br>
        <ion-list-header class="ion-text-capitalize ion-padding-top">
            <b>Address</b>
        </ion-list-header>
        <ion-item>
            <ion-text slot="start">
                <p class="subText">
                    VJ Business Center, 14 - 15, 2nd Floor, Trichy Road, GRG Layout, Highways Colony, Ramanathapuram, Coimbatore, Tamil Nadu 641018
                </p>
            </ion-text>
        </ion-item>
        <ion-list-header class="ion-text-capitalize ion-padding-top">
            <b>Contact</b>
        </ion-list-header>
        <ion-item lines="full" detail *ngFor="let item of contactDetail">
            <ion-text slot="start">
                <p class="subText">{{item.name}}</p>
            </ion-text>
            <ion-text slot="end">
                <p class="subheadText">{{item.val}}</p>
            </ion-text>
        </ion-item>
        <br>
    </ion-list>
    <ion-list *ngIf="currFlag == 'pripolicy'">
        <ion-item>
            <ion-text>
                <p class="ion-text-justify">
                    Skein Technologies pvt ltd built the Mastero Music app as a Free app. This SERVICE is provided by Skein Technologies pvt ltd at no cost and is intended for use as is.
                </p>
                <p class="ion-text-justify">
                    This page is used to inform visitors regarding our policies with the collection, use, and disclosure of Personal Information if anyone decided to use our Service.
                </p>
                <p class="ion-text-justify">
                    If you choose to use our Service, then you agree to the collection and use of information in relation to this policy. The Personal Information that we collect is used for providing and improving the Service. We will not use or share your information with
                    anyone except as described in this Privacy Policy.
                </p>
                <p class="ion-text-justify">
                    The terms used in this Privacy Policy have the same meanings as in our Terms and Conditions, which is accessible at Mastero Music unless otherwise defined in this Privacy Policy.
                </p>
                <p><strong>Information Collection and Use</strong></p>
                <p class="ion-text-justify">
                    For a better experience, while using our Service, we may require you to provide us with certain personally identifiable information. The information that we request will be retained by us and used as described in this privacy policy.
                </p>
                <p class="ion-text-justify">
                    The app does use third party services that may collect information used to identify you.
                </p>
                <div>
                    <p class="ion-text-justify">
                        Link to privacy policy of third party service providers used by the app
                    </p>
                    <ul>
                        <!---->
                        <!---->
                        <!---->
                        <!---->
                        <!---->
                        <!---->
                        <!---->
                        <!---->
                        <!---->
                        <!---->
                        <!---->
                    </ul>
                </div>
                <p><strong>Log Data</strong></p>
                <p class="ion-text-justify">
                    We want to inform you that whenever you use our Service, in a case of an error in the app we collect data and information (through third party products) on your phone called Log Data. This Log Data may include information such as your device Internet
                    Protocol (“IP”) address, device name, operating system version, the configuration of the app when utilizing our Service, the time and date of your use of the Service, and other statistics.
                </p>
                <p><strong>Cookies</strong></p>
                <p class="ion-text-justify">
                    Cookies are files with a small amount of data that are commonly used as anonymous unique identifiers. These are sent to your browser from the websites that you visit and are stored on your device's internal memory.
                </p>
                <p class="ion-text-justify">
                    This Service does not use these “cookies” explicitly. However, the app may use third party code and libraries that use “cookies” to collect information and improve their services. You have the option to either accept or refuse these cookies and know when
                    a cookie is being sent to your device. If you choose to refuse our cookies, you may not be able to use some portions of this Service.
                </p>
                <p><strong>Service Providers</strong></p>
                <p class="ion-text-justify">
                    We may employ third-party companies and individuals due to the following reasons:
                </p>
                <ul>
                    <li>To facilitate our Service;</li>
                    <li>To provide the Service on our behalf;</li>
                    <li>To perform Service-related services; or</li>
                    <li>To assist us in analyzing how our Service is used.</li>
                </ul>
                <p class="ion-text-justify">
                    We want to inform users of this Service that these third parties have access to your Personal Information. The reason is to perform the tasks assigned to them on our behalf. However, they are obligated not to disclose or use the information for any other
                    purpose.
                </p>
                <p class="ion-text-justify"><strong>Security</strong></p>
                <p class="ion-text-justify">
                    We value your trust in providing us your Personal Information, thus we are striving to use commercially acceptable means of protecting it. But remember that no method of transmission over the internet, or method of electronic storage is 100% secure and
                    reliable, and we cannot guarantee its absolute security.
                </p>
                <p class="ion-text-justify"><strong>Links to Other Sites</strong></p>
                <p class="ion-text-justify">
                    This Service may contain links to other sites. If you click on a third-party link, you will be directed to that site. Note that these external sites are not operated by us. Therefore, we strongly advise you to review the Privacy Policy of these websites.
                    We have no control over and assume no responsibility for the content, privacy policies, or practices of any third-party sites or services.
                </p>
                <p class="ion-text-justify"><strong>Children’s Privacy</strong></p>
                <p class="ion-text-justify">
                    These Services do not address anyone under the age of 13. We do not knowingly collect personally identifiable information from children under 13. In the case we discover that a child under 13 has provided us with personal information, we immediately delete
                    this from our servers. If you are a parent or guardian and you are aware that your child has provided us with personal information, please contact us so that we will be able to do necessary actions.
                </p>
                <p class="ion-text-justify"><strong>Changes to This Privacy Policy</strong></p>
                <p class="ion-text-justify">
                    We may update our Privacy Policy from time to time. Thus, you are advised to review this page periodically for any changes. We will notify you of any changes by posting the new Privacy Policy on this page. These changes are effective immediately after
                    they are posted on this page.
                </p>
                <p class="ion-text-justify"><strong>Contact Us</strong></p>
                <p class="ion-text-justify">
                    If you have any questions or suggestions about our Privacy Policy, do not hesitate to contact us at arulselvam.govindan@skeintech.com.
                </p>
            </ion-text>
        </ion-item>
    </ion-list>
    <ion-list *ngIf="currFlag == 'terconditions'">
        <ion-item>
            <ion-text>
                <p class="ion-text-justify">
                    By downloading or using the app, these terms will automatically apply to you – you should make sure therefore that you read them carefully before using the app. You’re not allowed to copy, or modify the app, any part of the app, or our trademarks in any
                    way. You’re not allowed to attempt to extract the source code of the app, and you also shouldn’t try to translate the app into other languages, or make derivative versions. The app itself, and all the trade marks, copyright, database
                    rights and other intellectual property rights related to it, still belong to Skein Technologies pvt ltd.
                </p>
                <p class="ion-text-justify">
                    Skein Technologies pvt ltd is committed to ensuring that the app is as useful and efficient as possible. For that reason, we reserve the right to make changes to the app or to charge for its services, at any time and for any reason. We will never charge
                    you for the app or its services without making it very clear to you exactly what you’re paying for.
                </p>
                <p class="ion-text-justify">
                    The Mastero Music app stores and processes personal data that you have provided to us, in order to provide our Service. It’s your responsibility to keep your phone and access to the app secure. We therefore recommend that you do not jailbreak or root
                    your phone, which is the process of removing software restrictions and limitations imposed by the official operating system of your device. It could make your phone vulnerable to malware/viruses/malicious programs, compromise your
                    phone’s security features and it could mean that the Mastero Music app won’t work properly or at all.
                </p>
                <p class="ion-text-justify">
                    You should be aware that there are certain things that Skein Technologies pvt ltd will not take responsibility for. Certain functions of the app will require the app to have an active internet connection. The connection can be Wi-Fi, or provided by your
                    mobile network provider, but Skein Technologies pvt ltd cannot take responsibility for the app not working at full functionality if you don’t have access to Wi-Fi, and you don’t have any of your data allowance left.
                </p>
                <p class="ion-text-justify"></p>
                <p class="ion-text-justify">
                    If you’re using the app outside of an area with Wi-Fi, you should remember that your terms of the agreement with your mobile network provider will still apply. As a result, you may be charged by your mobile provider for the cost of data for the duration
                    of the connection while accessing the app, or other third party charges. In using the app, you’re accepting responsibility for any such charges, including roaming data charges if you use the app outside of your home territory (i.e.
                    region or country) without turning off data roaming. If you are not the bill payer for the device on which you’re using the app, please be aware that we assume that you have received permission from the bill payer for using the app.
                </p>
                <p class="ion-text-justify">
                    Along the same lines, Skein Technologies pvt ltd cannot always take responsibility for the way you use the app i.e. You need to make sure that your device stays charged – if it runs out of battery and you can’t turn it on to avail the Service, Skein Technologies
                    pvt ltd cannot accept responsibility.
                </p>
                <p class="ion-text-justify">
                    With respect to Skein Technologies pvt ltd’s responsibility for your use of the app, when you’re using the app, it’s important to bear in mind that although we endeavour to ensure that it is updated and correct at all times, we do rely on third parties
                    to provide information to us so that we can make it available to you. Skein Technologies pvt ltd accepts no liability for any loss, direct or indirect, you experience as a result of relying wholly on this functionality of the app.
                </p>
                <p class="ion-text-justify">
                    At some point, we may wish to update the app. The app is currently available on Android &amp; iOS – the requirements for both systems (and for any additional systems we decide to extend the availability of the app to) may change, and you’ll need to download
                    the updates if you want to keep using the app. Skein Technologies pvt ltd does not promise that it will always update the app so that it is relevant to you and/or works with the Android &amp; iOS version that you have installed on
                    your device. However, you promise to always accept updates to the application when offered to you, We may also wish to stop providing the app, and may terminate use of it at any time without giving notice of termination to you. Unless
                    we tell you otherwise, upon any termination, (a) the rights and licenses granted to you in these terms will end; (b) you must stop using the app, and (if needed) delete it from your device.
                </p>
                <p class="ion-text-justify"><strong>Changes to This Terms and Conditions</strong></p>
                <p class="ion-text-justify">
                    We may update our Terms and Conditions from time to time. Thus, you are advised to review this page periodically for any changes. We will notify you of any changes by posting the new Terms and Conditions on this page. These changes are effective immediately
                    after they are posted on this page.
                </p>
                <p class="ion-text-justify"><strong>Contact Us</strong></p>
                <p class="ion-text-justify">
                    If you have any questions or suggestions about our Terms and Conditions, do not hesitate to contact us at arulselvam.govindan@skeintech.com.
                </p>
            </ion-text>
        </ion-item>
    </ion-list>
</ion-content>